[Details]
Name=WinX DVD Copy Pro Portable 
AppID=WinXDVDCopyProPortable
Publisher=LRepacks
Language=Multilingual

[Version]
PackageVersion=3.9.7
DisplayVersion=3.9.7

[Control]
Icons=1
Start=WinXDVDCopyProPortable.exe
